# SpriteController.PlaceSpriteBehind Method
Change the display order of the sprites such that the specified sprite appears behind the other sprite.

SpriteLibrary

SpriteController PlaceSpriteBehind Method

Change the display order of the sprites such that the specified sprite appears behind the other sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void PlaceSpriteBehind(
    	Sprite WhatToSend,
    	Sprite ToGoBehind
    )

#### Parameters

WhatToSend
  Type: SpriteLibrary
  Sprite
  The sprite we are changing the display order of
ToGoBehind
  Type: SpriteLibrary
  Sprite
  The sprite we want to go behind

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace